p  {
	margin : 1em 0em 0em 0em;
}

p.top {
	margin : .2em 0em 0em 0em;
}

p.block-quote {
	font-size: .9em;
	margin : .8em 3em 0em 3em;
	line-height : 1.2em;
}

p.list-prayer {
	margin : .3em 3em 1em 3em;
}

p.lit-note {
	font-style: italic;
}

p.lit-note-top {
	margin : .2em 0em 0em 0em;
	font-style: italic;
}

p.index-note  {
	font-size : 10pt;
	font-weight : normal;
	font-style : italic;
	color : #993300;
	font-family : Times New Roman,serif;
}

p.or {
    margin : 0em 0em 0em 1em;
	font-style : italic;
}

p.option {
	margin : 0em 0em 0em 0em;
}

H1  {
	font-size : 16pt;
	font-family : Arial,Helvetica,Sans Serif;
	font-weight : normal;
	font-style : normal;
	color : #000066;
	margin : .5em 0em 0em 0em;
}

H1.notop  {
	font-size : 14pt;
	font-family : Arial,Helvetica,Sans Serif;
	font-weight : normal;
	font-style : normal;
	color : #000066;
	margin : 1.8em 0em 0em 0em;
}

H2  {
	font-size : 12pt;
	font-family : Arial,Helvetica,Sans Serif;
	font-weight : bold;
	font-style : normal;
	margin : 1.6em 0em 0em 0em;
}

H3  {
	font-size : 12pt;
	font-family : Arial,Helvetica,Sans Serif;
	font-weight : normal;
	font-style : italic;
	margin : .8em 0em 0em .6em;
}

H3.plan  {
	font-size : 12pt;
	font-family : Arial,Helvetica,Sans Serif;
	font-weight : bold;
	font-style : italic;
	margin : 1.2em 0em 0em 0em;
}

H4  {
	font-size : 11pt;
	font-family : Arial,Helvetica,Sans Serif;
	font-weight : bold;
	font-style : normal;
	margin : 1.0em 0em 0em 0em;
}

A  {
	color : #000099;
}

A:Visited  {
	color : #990000;
}

A:Active  {
	color : #990000;
}

A:Hover  {
	color : #FFFF99;
}

a.back-to {
	font-size : 10pt;
	margin : 2em 0em 0em 0em;
}

a.year  {
	font-size : 11pt;
	font-family : Arial,Helvetica,Sans Serif;
	color : #FFCC33;
}

BODY  {}

ul  {
	margin-bottom: 0em;
	margin-top : .2em;
	text-align : left;
}

ol  {
	margin-bottom: .9em;
	margin-top : .1em;
	text-align : left;
}

dl  {
	margin-bottom: 0em;
	margin-top : .2em;
	text-align : left;
}

ol.block-list {
	font-size: .9em;
	margin : .1em 3em .9em 3em;
}

dl.hymnal-list {
	margin-top : .8em;
	margin-bottom : 0em;
	font-size : 10pt;
	font-weight : normal;
}

dl.block-list {
	font-size: .9em;
	margin : .2em 3em 0em 3em;
	line-height : 1.2em;
}

ul.psalm-verses {
	margin : 0em 0em 0em 0em;
}

hr {
	margin : 1em 0em 0em 0em;
}

.banner-bold  {
	font-size : 11pt;
	font-family : Arial,Helvetica,Sans Serif;
	font-weight : bold;
	color : #FFFFFF;
	background-color : #999999;
}

.banner-year  {
	font-size : 11pt;
	font-family : Arial,Helvetica,Sans Serif;
	color : #FFCC33;
	background-color : #999999;
}

.bib-cit {
	margin : 0em .2em 0em .2em;
	font-size : 10pt;
	font-style : italic;
}

.citation {
	font-size : 8pt;
	font-family : Times New Roman,serif;
}

.color {
	font-size : 12pt;
	font-family : Times New Roman,Serif;
	font-weight : normal;
	font-style : normal;
}

.color-note {
	font-size : 12pt;
	font-family : Times New Roman,Serif;
	font-weight : normal;
	font-style : italic;
}

.cross {
	font-size : larger;
	font-weight : bold;
}

.music-note {
	margin-left : 0.5em;
	font-size : smaller;
	font-style : italic;
}
.grad-note {
	margin-left : 1.5em;
	font-size : smaller;
	font-style : italic;
}

.grad-note > .bib-cit {
	font-style : normal;
}

.new  {
	font-size : 10pt;
	font-family : Times New Roman,Serif;
	font-weight : bold;
	font-style : italic;
	color : #CC0000;
}

.preface-subtitle {
	font-size : 12pt;
	font-family : Times New Roman,Serif;
	font-weight : normal;
	font-style : italic;
}

.rank {
	font-size : 12pt;
	font-family : Times New Roman,Serif;
	font-weight : normal;
	font-style : normal;
}

.see {
	margin : 0em 0em 0em 2em;
}

.theme-list {
	font-size : 12pt;
	font-family : Times New Roman,Serif;
	font-weight : normal;
	font-style : normal;
}

.sunday  {
	font-size : 11pt;
	font-weight : bold;
}

#content {
	padding : 3px;
}

#off-ant-disclaim {
	margin : 2.0em 0em 0em 0em;
	font-size : 10pt;
	font-weight : normal;
	font-style : italic;
	color : #993300;
	font-family : Times New Roman,serif;
}

#copyright-note {
	margin : 2.0em 0em 0em 0em;
	font-size : 8pt;
}

#back-to-links {
	margin : 1.3em 0em 0em 0em;
}

#bottom-links {
	margin : 2.5em 0em 0em 0em;
	text-align : center;
}

#address {
	margin : 3.0em 0em 0em 0em;
	text-align : center;
	font-size : 10pt;
}

#webmaster {
	margin : 1.5em 0em 0em 0em;
	font-size : 10pt;
	font-style : italic;
}